.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: .75s linear infinite spinner-border;
    animation: .75s linear infinite spinner-border;
}
@keyframes spinner-border {
  to { transform: rotate(360deg); }
}
svg {
    overflow: hidden;
    vertical-align: middle
}

.text-hover-white:hover .svg-icon svg g [fill],
a.text-hover-white:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #fff
}

.text-hover-white:hover .svg-icon svg:hover g [fill],
a.text-hover-white:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-white .svg-icon svg g [fill],
.hoverable:hover a.text-hover-white .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #fff !important
}

.hoverable:hover .text-hover-white .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-white .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-primary:hover .svg-icon svg g [fill],
a.text-hover-primary:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--primary)
}

.text-hover-primary:hover .svg-icon svg:hover g [fill],
a.text-hover-primary:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-primary .svg-icon svg g [fill],
.hoverable:hover a.text-hover-primary .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--primary) !important
}

.hoverable:hover .text-hover-primary .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-primary .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-secondary:hover .svg-icon svg g [fill],
a.text-hover-secondary:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #181c32
}

.text-hover-secondary:hover .svg-icon svg:hover g [fill],
a.text-hover-secondary:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-secondary .svg-icon svg g [fill],
.hoverable:hover a.text-hover-secondary .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #181c32 !important
}

.hoverable:hover .text-hover-secondary .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-secondary .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-success:hover .svg-icon svg g [fill],
a.text-hover-success:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--success)
}

.text-hover-success:hover .svg-icon svg:hover g [fill],
a.text-hover-success:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-success .svg-icon svg g [fill],
.hoverable:hover a.text-hover-success .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--success) !important
}

.hoverable:hover .text-hover-success .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-success .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-info:hover .svg-icon svg g [fill],
a.text-hover-info:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--info)
}

.text-hover-info:hover .svg-icon svg:hover g [fill],
a.text-hover-info:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-info .svg-icon svg g [fill],
.hoverable:hover a.text-hover-info .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--info) !important
}

.hoverable:hover .text-hover-info .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-info .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-warning:hover .svg-icon svg g [fill],
a.text-hover-warning:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--warning)
}

.text-hover-warning:hover .svg-icon svg:hover g [fill],
a.text-hover-warning:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-warning .svg-icon svg g [fill],
.hoverable:hover a.text-hover-warning .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--warning) !important
}

.hoverable:hover .text-hover-warning .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-warning .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-danger:hover .svg-icon svg g [fill],
a.text-hover-danger:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--danger)
}

.text-hover-danger:hover .svg-icon svg:hover g [fill],
a.text-hover-danger:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-danger .svg-icon svg g [fill],
.hoverable:hover a.text-hover-danger .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--danger) !important
}

.hoverable:hover .text-hover-danger .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-danger .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-light:hover .svg-icon svg g [fill],
a.text-hover-light:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #f3f6f9
}

.text-hover-light:hover .svg-icon svg:hover g [fill],
a.text-hover-light:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-light .svg-icon svg g [fill],
.hoverable:hover a.text-hover-light .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #f3f6f9 !important
}

.hoverable:hover .text-hover-light .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-light .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-dark:hover .svg-icon svg g [fill],
a.text-hover-dark:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #181c32
}

.text-hover-dark:hover .svg-icon svg:hover g [fill],
a.text-hover-dark:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-dark .svg-icon svg g [fill],
.hoverable:hover a.text-hover-dark .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #181c32 !important
}

.hoverable:hover .text-hover-dark .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-dark .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-dark-75:hover .svg-icon svg g [fill],
a.text-hover-dark-75:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #3f4254
}

.text-hover-dark-75:hover .svg-icon svg:hover g [fill],
a.text-hover-dark-75:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-dark-75 .svg-icon svg g [fill],
.hoverable:hover a.text-hover-dark-75 .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #3f4254 !important
}

.hoverable:hover .text-hover-dark-75 .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-dark-75 .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-dark-65:hover .svg-icon svg g [fill],
a.text-hover-dark-65:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #5e6278
}

.text-hover-dark-65:hover .svg-icon svg:hover g [fill],
a.text-hover-dark-65:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-dark-65 .svg-icon svg g [fill],
.hoverable:hover a.text-hover-dark-65 .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #5e6278 !important
}

.hoverable:hover .text-hover-dark-65 .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-dark-65 .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-dark-50:hover .svg-icon svg g [fill],
a.text-hover-dark-50:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #7e8299
}

.text-hover-dark-50:hover .svg-icon svg:hover g [fill],
a.text-hover-dark-50:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-dark-50 .svg-icon svg g [fill],
.hoverable:hover a.text-hover-dark-50 .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #7e8299 !important
}

.hoverable:hover .text-hover-dark-50 .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-dark-50 .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-dark-25:hover .svg-icon svg g [fill],
a.text-hover-dark-25:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #d1d3e0
}

.text-hover-dark-25:hover .svg-icon svg:hover g [fill],
a.text-hover-dark-25:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-dark-25 .svg-icon svg g [fill],
.hoverable:hover a.text-hover-dark-25 .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #d1d3e0 !important
}

.hoverable:hover .text-hover-dark-25 .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-dark-25 .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.text-hover-muted:hover .svg-icon svg g [fill],
a.text-hover-muted:hover .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #b5b5c3
}

.text-hover-muted:hover .svg-icon svg:hover g [fill],
a.text-hover-muted:hover .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.hoverable:hover .text-hover-muted .svg-icon svg g [fill],
.hoverable:hover a.text-hover-muted .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #b5b5c3 !important
}

.hoverable:hover .text-hover-muted .svg-icon svg:hover g [fill],
.hoverable:hover a.text-hover-muted .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon svg {
    height: 1.5rem;
    width: 1.5rem
}

.svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #b5b5c3
}

.svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-icon-white svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #fff !important
}

.svg-icon.svg-icon-white svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-white svg path {
    fill: #fff !important
}

.svg-icon.svg-icon-primary svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--primary) !important
}

.svg-icon.svg-icon-primary-outline svg g [stroke] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    stroke: var(--primary) !important
}

.svg-icon.svg-icon-primary svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-icon-bronze svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--bronze) !important
}

.svg-icon.svg-icon-bronze svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-icon-silver svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--silver) !important
}

.svg-icon.svg-icon-silver svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-icon-gold svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--gold) !important
}

.svg-icon.svg-icon-gold svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-icon-diamond svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--diamond) !important
}

.svg-icon.svg-icon-diamond svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-primary svg path {
    fill: var(--primary) !important
}

.svg-icon.svg-icon-secondary svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #181c32 !important
}

.svg-icon.svg-icon-secondary svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-secondary svg path {
    fill: #181c32 !important
}

.svg-icon.svg-icon-success svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--success) !important
}

.svg-icon.svg-icon-success svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-success svg path {
    fill: var(--success) !important
}

.svg-icon.svg-icon-info svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--info) !important
}

.svg-icon.svg-icon-info svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-info svg path {
    fill: var(--info) !important
}

.svg-icon.svg-icon-warning svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--warning) !important
}

.svg-icon.svg-icon-warning svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-warning svg path {
    fill: var(--warning) !important
}

.svg-icon.svg-icon-danger svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--danger) !important
}

.svg-icon.svg-icon-danger svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-danger svg path {
    fill: var(--danger) !important
}

.svg-icon.svg-icon-light svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #f3f6f9 !important
}

.svg-icon.svg-icon-light svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-light svg path {
    fill: #f3f6f9 !important
}

.svg-icon.svg-icon-dark svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #181c32 !important
}

.svg-icon.svg-icon-dark svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-dark svg path {
    fill: #181c32 !important
}

.svg-icon.svg-icon-dark-75 svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #3f4254 !important
}

.svg-icon.svg-icon-dark-75 svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-dark-75 svg path {
    fill: #3f4254 !important
}

.svg-icon.svg-icon-dark-65 svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #5e6278 !important
}

.svg-icon.svg-icon-dark-65 svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-dark-65 svg path {
    fill: #5e6278 !important
}

.svg-icon.svg-icon-dark-50 svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #7e8299 !important
}

.svg-icon.svg-icon-dark-50 svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-dark-50 svg path {
    fill: #7e8299 !important
}

.svg-icon.svg-icon-dark-25 svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #d1d3e0 !important
}

.svg-icon.svg-icon-dark-25 svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-dark-25 svg path {
    fill: #d1d3e0 !important
}

.svg-icon.svg-icon-muted svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #b5b5c3 !important
}

.svg-icon.svg-icon-muted svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.svg-icon.svg-logo-muted svg path {
    fill: #b5b5c3 !important
}

.svg-icon.svg-icon-sm svg {
    height: 1.25rem !important;
    width: 1.25rem !important
}

.svg-icon.svg-icon-md svg {
    height: 1.5rem !important;
    width: 1.5rem !important
}

.svg-icon.svg-icon-lg svg {
    height: 1.75rem !important;
    width: 1.75rem !important
}

.svg-icon.svg-icon-xl svg {
    height: 2rem !important;
    width: 2rem !important
}

.svg-icon.svg-icon-xxl svg {
    height: 2.25rem !important;
    width: 2.25rem !important
}

.svg-icon.svg-icon-1x svg {
    height: 1rem !important;
    width: 1rem !important
}

.svg-icon.svg-icon-2x svg {
    height: 2rem !important;
    width: 2rem !important
}

.svg-icon.svg-icon-3x svg {
    height: 3rem !important;
    width: 3rem !important
}

.svg-icon.svg-icon-4x svg {
    height: 4rem !important;
    width: 4rem !important
}

.svg-icon.svg-icon-5x svg {
    height: 5rem !important;
    width: 5rem !important
}

.svg-icon.svg-icon-6x svg {
    height: 6rem !important;
    width: 6rem !important
}

.svg-icon.svg-icon-7x svg {
    height: 7rem !important;
    width: 7rem !important
}

.svg-icon.svg-icon-8x svg {
    height: 8rem !important;
    width: 8rem !important
}

.svg-icon.svg-icon-9x svg {
    height: 9rem !important;
    width: 9rem !important
}

.svg-icon.svg-icon-10x svg {
    height: 10rem !important;
    width: 10rem !important
}

.svg-icon.svg-icon-full svg {
    height: 100% !important;
    width: 100% !important
}

.card.card-custom>.card-header .card-title .card-icon .svg-icon svg {
    height: 24px;
    width: 24px
}

.card.card-custom>.card-header .card-title .card-icon .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #7e8299
}

.card.card-custom>.card-header .card-title .card-icon .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.nav .nav-link.active .nav-icon .svg-icon svg g [fill],
.nav .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg g [fill],
.nav .show>.nav-link .nav-icon .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--primary)
}

.nav .nav-link.active .nav-icon .svg-icon svg:hover g [fill],
.nav .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg:hover g [fill],
.nav .show>.nav-link .nav-icon .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-transparent-white .nav-link .nav-icon .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: rgba(255, 255, 255, .7)
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-transparent-white .nav-link .nav-icon .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-transparent-white .nav-link.active .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-transparent-white .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-transparent-white .show>.nav-link .nav-icon .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #fff
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-transparent-white .nav-link.active .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-transparent-white .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-transparent-white .show>.nav-link .nav-icon .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-primary .nav-link.active .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-primary .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-primary .show>.nav-link .nav-icon .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--primary)
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-primary .nav-link.active .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-primary .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-primary .show>.nav-link .nav-icon .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-secondary .nav-link.active .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-secondary .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-secondary .show>.nav-link .nav-icon .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: #e4e6ef
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-secondary .nav-link.active .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-secondary .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-secondary .show>.nav-link .nav-icon .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-success .nav-link.active .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-success .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-success .show>.nav-link .nav-icon .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--success)
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-success .nav-link.active .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-success .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-success .show>.nav-link .nav-icon .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-info .nav-link.active .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-info .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-info .show>.nav-link .nav-icon .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--info)
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-info .nav-link.active .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-info .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-info .show>.nav-link .nav-icon .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-warning .nav-link.active .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-warning .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-warning .show>.nav-link .nav-icon .svg-icon svg g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: var(--warning)
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-warning .nav-link.active .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-warning .nav-link:hover:not(.disabled) .nav-icon .svg-icon svg:hover g [fill],
.nav.nav-tabs.nav-tabs-line.nav-tabs-line-warning .show>.nav-link .nav-icon .svg-icon svg:hover g [fill] {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease
}